<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>7f259aad-3e25-4527-8273-ec21eea33e53</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <_WebToolingArtifacts Remove="Properties\PublishProfiles\registry.rokoh.com.pubxml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.17.2" />
  </ItemGroup>

  <ItemGroup>
    <None Include=".gitea\workflows\default.yml" />
  </ItemGroup>

</Project>
